Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163503 - missing buildrequires linuxdoc-tools ghostscript
Summary: missing buildrequires linuxdoc-tools ghostscript
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-18 12:40 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: pam-0.80-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-16 08:22:53 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2005-07-18 12:40:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
pam is missing some buildrequires to build the documentation:
Building module text from files in modules/*.sgml
XXX - you do not have the sgml2html binary installed
XXX - you do not have the sgml2html binary installed
XXX - you do not have the sgml2html binary installed
XXX - you do not have the sgml2txt binary installed
XXX - you do not have the sgml2txt binary installed
XXX - you do not have the sgml2txt binary installed
XXX - neither sgml2ps nor sgml2latex binaries are installed
XXX - neither sgml2ps nor sgml2latex binaries are installed
XXX - neither sgml2ps nor sgml2latex binaries are installed
XXX - ps2pdf is not installed
XXX - ps2pdf is not installed
XXX - ps2pdf is not installed


Version-Release number of selected component (if applicable):
pam-0.80-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e linuxdoc-tools ghostscript
2. rpmbuild --rebuild pam-0.80-1.src.rpm
3. check output, grep for XXX
  

Additional info:

Comment 1 Tomas Mraz 2005-08-16 08:22:53 UTC
I've forgot to close the bug. Thanks for the report.



Note You need to log in before you can comment on or make changes to this bug.